body {
  margin: 0;
  background-color: #cfc7c7b7;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

p {
  margin: 0 0 10px;
}

.tabs {
  max-width: 600px;
  margin: 50px auto;
}

.tabs__nav {
  display: flex;
}

.tabs__nav-btn {
  width: 100%;
  padding: 15px 0 15px 0;
  font-size: 20px;
  background-color: #f5f5f5;
  border: 0;
  border-right: 1px solid #ddd;
  cursor: pointer;
}

.tabs__nav-btn:last-child {
  border-right: none;
}

.tabs__nav-btn:hover {
  background-color: #ddd;
}

.tabs__nav-btn.active {
  background-color: #7d6fb6;
  border-right-color: #4c3c8d;
  color: #fff;
}

.tabs__content {
  padding: 30px;
  background-color: #fff;
}

.tabs__item {
  display: none;
}

.tabs__item.active {
  display: block;
}
